body,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,img,dl,dt,dd,ol,ul,li,fieldset,form,legend,table,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	outline: 0;
	list-style: none;
	font-family: DroidSansRegular, Helvetica, Arial, sans-serif;
}

/* Links */
a {
	text-decoration: none;
	color: #d90000;
}
a:hover {
	text-decoration: underline;
}

/* Header */
header {
	width: 100%;
	float: left;
}
header #header-fix {
	margin: 0 auto;
	max-width: 1180px;
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #ddd;
}
header #header-inner {
	margin: 0 auto;
	max-width: 980px;
	min-width: 480px;
}
* html header #header-fix {
	width: 980px;
}
header h1 {
	float: left;
	font-family: DroidSansRegular, Helvetica, Arial, sans-serif;
	font-size: 42px;
	font-weight: bold;
	letter-spacing: -.05em;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	margin: 40px 0 10px 20px;
}
header h1 a {
	color: #000;
}
header h1 a:hover {
	text-decoration: none;
}
header h1 a span {
	color: #d90000;
}
header h1 a small {
	font-size: 28px;
}
header blockquote {
	float: right;
	margin: 30px 40px 0 0;
}
header blockquote p {
	color: #999;
	font-style: italic;
}

/* Content */
.wrapper {
	margin: 0 auto;
	max-width: 980px;
	min-width: 480px;
}
* html .wrapper {
	width: 980px;
	
/* Gives IE6 a fixed width (since it doesn't support max-width or min-width) */
}#inner {
	clear: both;
	min-height: 0;
	
/* IE7 */
position: relative;
}
* html #inner {
	height: auto;
	overflow: visible;
}

/* Aside */
aside {
	border-left: 1px solid #eee;
	width: 26%;
	float: right;
	margin: 0 -31% 0 0;
	overflow: hidden;
	position: relative;
	padding: 40px 0 40px 5%;
}
aside ul {
	list-style: square;
	margin: 0;
	padding: 0;
}
aside ul li {
	line-height: 22px;
	margin: 4px 0 4px 20px;
	padding: 0;
	list-style: square;
}
aside ul li a {
	color: #333;
}
aside p {
	line-height: 25px;
}
aside h3 {
	margin: 30px 0 10px;
}
aside label,
aside input[type=submit] {
	display: none;
}
aside input[type=text] {
	border: 1px solid #ddd;
	line-height: 20px;
	padding: 5px;
	font-size: 14px;
	color: #aaa;
	width: 90%;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

/* Content */
#content {
	position: relative;
	
/* IE7 and older need this to show float */
overflow: hidden;
	margin: 0 5% 0 0;
	padding: 0 0 0 20px;
}
p.post-info {
	font-size: 12px;
	color: #999;
	border-bottom: 1px solid #eee;
}

/* Comments */
#comments {
	margin: 40px 0 0;
	overflow: auto;
}
#comments h3 {
	margin: 0 0 20px;
}
ol.commentlist {
	margin: 0;
	padding: 0;
	list-style: none;
}
ol.commentlist li.comment {
	list-style: none;
	background: #fafafa;
	border: 1px solid #eee;
	margin: 0 0 20px;
	padding: 0;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-size: 14px;
	color: #999;
}
ol.commentlist li.comment ul {
	margin: 0 20px 20px;
	padding: 0;
}
ol.commentlist li.comment .comment-body {
	padding: 20px;
}
.comment cite {
	font-style: normal;
}
.comment img.avatar {
	float: right;
	border: 1px solid #ccc;
	margin: 0 0 20px 20px;
}
ol.commentlist li.comment li.comment {
	background: #f6f6f6;
	margin: 20px 0 0;
}
ol.commentlist li.comment li.comment li.comment {
	background: #f3f3f3;
	border: 1px solid #ddd;
}
.comment .comment-reply-link {
	background: #eee;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ccc;
	font-size: 12px;
	padding: 4px 8px;
	color: #333;
}
.comment .comment-reply-link:hover {
	background: #d90000;
	color: #fff;
	text-decoration: none;
}
.comment-author,
.comment-meta {
	line-height: 16px;
}
.comment-meta {
	font-size: 12px;
}
#respond {
	margin: 60px 0 40px;
	overflow: auto;
}
#respond label {
	line-height: 20px;
	margin: 20px 0 0;
}
#respond input[type=text],
#respond input[type=submit],
#respond textarea {
	display: block;
	margin: 0 0 10px;
	padding: 10px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background: #fafafa;
	border: 1px solid #eee;
	color: #666;
}
#respond input[type=text] {
	width: 300px;
	font-size: 14px;
}
#respond textarea {
	max-width: 700px;
	width: 95%;
	height: 200px;
}
#respond input[type=submit] {
	font-size: 18px;
	background: #eee;
	color: #333;
	border: 1px solid #ccc;
	-moz-border-radius: 12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	margin: 20px 0 0;
	padding: 10px 25px;
}
#respond input[type=submit]:hover {
	background: #d90000;
	color: #fff;
	cursor: pointer;
}
#respond .comment-notes,
#respond .form-allowed-tags {
	font-size: 14px;
	color: #999;
}

/* Footer */
footer {
	clear: both;
}
footer #footer-fix {
	margin: 0 auto;
	max-width: 1180px;
	min-width: 480px;
	text-align: center;
	border-top: 1px solid #ddd;
	position: relative;
	overflow: auto;
}
*html footer #footer-fix {
	width: 980px;
}
footer p {
	color: #333;
	font-size: 12px;
	margin: 30px 0;
}

/* Post contents */
.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}
.aligncenter {
	margin: 0 auto;
	display: block;
}
.alignright {
	float: right;
	margin: 0 20px 20px 0;
}
h2 {
	font-family: DroidSerifRegular, serif;
	font-weight: normal;
	font-size: 40px;
	color: #333;
	margin: 40px 0 0;
}
h2 a {
	font-family: DroidSerifRegular, serif;
	color: #333;
}
h3,
h4,
h5,
h6 {
	font-family: DroidSerifRegular, serif;
	color: #d90000;
}
h3 {
	font-size: 24px;
	margin: 15px 0 5px;
}
h4 {
	font-size: 20px;
	margin: 12px 0 4px;
}
h5 {
	font-size: 18px;
	margin: 10px 0 3px;
}
h6 {
	font-size: 16px;
	margin: 8px 0 3px;
}
h3 a,
h4 a,
h5 a,
h6 a {
	font-family: DroidSerifRegular, serif;
}
p,
li {
	color: #333;
	margin: 20px 0;
	font-size: 16px;
}
p {
	line-height: 30px;
}
ul,
ol {
	margin: 10px 0 10px 40px;
}
ul li {
	list-style: square;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
ol li {
	list-style-type: decimal;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
blockquote {
	margin: 20px 0 20px 40px;
}
blockquote,
blockquote p {
	color: #999;
	font-style: italic;
}
.wp-caption {
	margin: 15px auto;
	border: 1px solid #ddd;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.wp-caption p {
	margin: 5px 0;
	padding: 0 10px;
	font-size: 14px;
	line-height: 20px;
	color: #666;
}
.wp-caption img {
	display: block;
	margin: 0 auto;
	margin: 5px auto 0;
}

/* content-sidebar2 layout */
#inner {
	margin-right: 220px;
	margin-left: 0;
}

/* Pagination */
ul#numeric_pagination {
	margin: 60px 0 0;
	padding: 0 0 60px;
}
ul#numeric_pagination li {
	float: left;
	list-style: none;
	margin: 0 5px;
	padding: 0;
	height: 22px;
	line-height: 20px;
	text-align: center;
}
ul#numeric_pagination li a {
	float: left;
	height: 20px;
	border: 1px solid #ccc;
	margin: 0;
	padding: 0 5px;
}
ul#numeric_pagination li a:hover {
	background: #d90000;
	text-decoration: none;
	color: #fff;
}
#ptc-openme {
	display: none;
}
.gallery dl {
	float: left;
	margin: 10px;
}